# std::tr1::is_integral< unsigned long longconst volatile > Struct Template Reference

Inheritance diagram for std::tr1::is_integral< unsigned long longconst volatile >:

## Detailed Description

### template<>
struct std::tr1::is_integral< unsigned long longconst volatile >

Definition at line 127 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits